@charset "utf-8";
/* CSS Document */
.first-view {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  position: relative;
}
#circle {
  height: 80vh;
  z-index: 1;
  animation: r1 10s linear infinite;
}
@keyframes r1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#kaeru {
  height: 45vh;
  position: absolute;
  top: 20%;
  transform: translate(-50%, -50%);
  animation-name: blurAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
  }
  to {
    filter: blur(0);
    transform: scale(1);
  }
}
#cloud-left {
  width: 50vw;
  position: absolute;
  top: 5%;
  left: 0;
  z-index: 2;
  animation-name: fadeLeftAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
#cloud-right {
  width: 50vw;
  position: absolute;
  top: 60%;
  right: 0;
  z-index: 2;
  animation-name: fadeRightAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.about {
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
  line-height: 2;
  background-color: #ffcccc;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  position: relative;
}
.link-button-area {
  width: 200px;
  border-radius: 50px;
  margin-top: 50px;
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
}
.link-button {
  display: block;
  line-height: 50px;
  color: #fff;
}
.link-button-area:hover{
	background-color: #fff;
	transition: .5s
}
.link-button:hover{
	color: #000;
transition: .5s
}
#mizuburo {
  width: 20%;
  position: absolute;
  top: 30%;
  left: 10%
}
#totonoo {
  width: 20%;
  position: absolute;
  top: 40%;
  right: 10%;
}
.facility {
  margin-top: 100px;
  margin-bottom: 100px;
}
.item-list {
  display: flex;
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  overflow: scroll;
  overflow-x: none;
  overflow-y: none;
}
.item-list li {
  flex-shrink: 0;
  width: 40vw;
  margin-left: 30px;
}
.item-list li:first-child {
  margin-left: 0;
}
.item-list li a {
  display: block;
}
.item-list dl {
  margin-top: 20px;
}
.item-list dt {
  font-weight: bold;
}
.item-list dd {
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}
.item-list .price {
  font-weight: bold;
  margin-top: 15px;
}
.item-list img{
	width:40vw;
	aspect-ratio:16/9
}
.text-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 50px;
}
.click {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-right: 50px;
}
#facility-1 {
  text-decoration: underline;
}
#facility-1:hover{
	color:blue;
	transition: .5s;
}
.btn-left {
  display: inline-block;
  border: 1px solid #000;
  padding: 5px 5px;
  border-radius: 50%;
  cursor: pointer;
  font-weight: bold;
  background-color: #fff;
}
.btn-right {
  display: inline-block;
  border: 1px solid #000;
  padding: 5px 5px;
  border-radius: 50%;
  cursor: pointer;
  font-weight: bold;
  background-color: #fff;
}
@media(max-width:767px) {
	.about{
		padding-top: 100px;
		padding-bottom: 100px;
	}
	#circle{
		height: auto;
		width: 80vw;
	}
	#kaeru{
		height: auto;
		width: 70vw;
	}
	#mizuburo{
		left: 5%;
		width: 25%;
	}
	#totonoo{
		right: 5%;
		top: 50%;
		width: 25%;
	}
}